PYROS - Evolution #4687
Evolution # 4090 (Nouveau); ******sssssssxxx PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4671 (Nouveau): ******* (M) 09.1.99 - SIMULATORS

* (F) PLC Device Simulator (IRAP puis PYTHEAS ?)
11/10/2016 12:54 pm - Etienne Pallier

Status: Nouveau Start date: 11/10/2016
Priority: Normal Due date:

Assignee: Jeremy Barneron % Done: 80%
Category: Estimated time: 80.00 hours
Target version: Version 0.15 - Execution with Simulators (Mp&nt time: 20.00 hours
Description

Ce simulateur remplace le vrai device PLC
Il sera développé en 2 phases principales :

1) pour commencer, une version "basique”, développée par I''RAP

2) ensuite, une version "réaliste", fournie par PYTHEAS, livrée en plusieurs étapes (de plus en plus proche du vrai PLC)

Related issues:
Copied to Evolution # 4694: * (F) Telescope Simulators

Nouveau 11/10/2016

History

#1 - 11/10/2016 02:51 pm - Etienne Pallier

- Description updated

#2 - 12/01/2016 06:19 pm - Jeremy Barneron
- Assignee set to Jeremy Barneron
- % Done changed from 0 to 40

#3 - 02/23/2017 04:42 pm - Jeremy Barneron

- Target version set to Version 0.15 - Execution with Simulators (v0.2)
- % Done changed from 40 to 80
